» Ubuntu » Pakketten

Error

two or more packages specified (mguesser hardy)